.Object {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	padding: 20px;
}
.description {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	padding: 20px;
}
.Photos {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	padding-left: 20px;
}

#header {
	position:absolute;
	width:1000px;
	height:70px;
	background-color:#FFFFFF;
	border:1px none #000000;
	z-index:1;
	left: 0px;
	top: 0px;
}
#LeftNav {
	position:absolute;
	width:180px;
	height:480px;
	background-color:#000000;
	border:1px none #000000;
	z-index:2;
	left: 0px;
	top: 70px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 10px;
	line-height: 140%;
}
.Nav14pt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 120%;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 10px;
}
.contact {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding: 10px;
}

#Contact {
	position:absolute;
	width:180px;
	height:71px;
	background-color:#CC0000;
	border:1px none #000000;
	z-index:3;
	left: 0px;
	top: 570px;
}
#Body {
	position:absolute;
	width:461px;
	height:170px;
	background-color:#FFFFFF;
	border:1px none #000000;
	z-index:4;
	left: 200px;
	top: 71px;
}
a.ItemNo:link {
	color:#000000;
	font-size: 16px;
	padding-left: 20px;
}
a.ItemNo:visited {
	color:#660000;
	font-size: 16px;
	padding-left: 20px;
}
a.ItemNo:hover {
	color:#FF0000;
	font-size: 16px;
	padding-left: 20px;
}
a.ItemNo:active {
	color:#000000;
	font-size: 16px;
	padding-left: 20px;
}
